CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18683 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18676', '9114', 'action created', '2024-03-22 20:31:51', '2024-03-22 13:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18675', '9112', 'action complete via Async Request', '2024-03-22 20:31:51', '2024-03-22 13:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18671', '9113', 'action created', '2024-03-12 08:21:33', '2024-03-12 01:21:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18670', '9112', 'action created', '2024-03-12 08:21:14', '2024-03-12 01:21:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18592', '9086', 'action created', '2024-02-23 08:45:57', '2024-02-23 00:45:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18681', '9115', 'action complete via Async Request', '2024-03-25 02:09:59', '2024-03-24 19:09:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18669', '9111', 'action complete via WP Cron', '2024-03-12 08:21:14', '2024-03-12 01:21:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18668', '9111', 'action started via WP Cron', '2024-03-12 08:21:14', '2024-03-12 01:21:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18610', '9092', 'action created', '2024-02-25 09:00:22', '2024-02-25 01:00:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18611', '9093', 'action created', '2024-02-25 20:00:10', '2024-02-25 12:00:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18612', '9093', 'action started via Async Request', '2024-02-25 20:00:17', '2024-02-25 12:00:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18613', '9093', 'action complete via Async Request', '2024-02-25 20:00:17', '2024-02-25 12:00:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18673', '9113', 'action complete via Async Request', '2024-03-22 20:31:51', '2024-03-22 13:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18672', '9113', 'action started via Async Request', '2024-03-22 20:31:51', '2024-03-22 13:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18628', '9098', 'action created', '2024-03-01 09:54:28', '2024-03-01 01:54:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18625', '9097', 'action created', '2024-02-29 09:23:41', '2024-02-29 01:23:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18616', '9094', 'action created', '2024-02-26 09:07:59', '2024-02-26 01:07:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18622', '9096', 'action created', '2024-02-28 09:21:48', '2024-02-28 01:21:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18644', '9104', 'action created', '2024-03-05 00:10:18', '2024-03-04 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18645', '9104', 'action started via WP Cron', '2024-03-05 00:11:35', '2024-03-04 16:11:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18646', '9104', 'action complete via WP Cron', '2024-03-05 00:11:35', '2024-03-04 16:11:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18649', '9105', 'action created', '2024-03-05 10:13:12', '2024-03-05 02:13:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18640', '9102', 'action created', '2024-03-04 10:06:55', '2024-03-04 02:06:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18641', '9103', 'action created', '2024-03-04 16:53:32', '2024-03-04 08:53:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18637', '9101', 'action created', '2024-03-03 10:00:58', '2024-03-03 02:00:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18678', '9114', 'action complete via WP Cron', '2024-03-23 21:05:06', '2024-03-23 14:05:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18682', '9116', 'action created', '2024-03-25 02:09:59', '2024-03-24 19:09:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18677', '9114', 'action started via WP Cron', '2024-03-23 21:05:06', '2024-03-23 14:05:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18674', '9112', 'action started via Async Request', '2024-03-22 20:31:51', '2024-03-22 13:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18679', '9115', 'action created', '2024-03-23 21:05:06', '2024-03-23 14:05:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18680', '9115', 'action started via Async Request', '2024-03-25 02:09:59', '2024-03-24 19:09:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18593', '9087', 'action created', '2024-02-23 16:21:54', '2024-02-23 08:21:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18594', '9087', 'action started via Async Request', '2024-02-23 16:22:01', '2024-02-23 08:22:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18595', '9087', 'action complete via Async Request', '2024-02-23 16:22:01', '2024-02-23 08:22:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18596', '9088', 'action created', '2024-02-23 17:31:22', '2024-02-23 09:31:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18597', '9088', 'action started via WP Cron', '2024-02-23 17:31:23', '2024-02-23 09:31:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18598', '9088', 'action complete via WP Cron', '2024-02-23 17:31:23', '2024-02-23 09:31:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18599', '9089', 'action created', '2024-02-23 17:40:36', '2024-02-23 09:40:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18600', '9089', 'action started via Async Request', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18601', '9089', 'action complete via Async Request', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18605', '9086', 'action started via WP Cron', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18606', '9086', 'action complete via WP Cron', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18607', '9091', 'action created', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18652', '9106', 'action complete via WP Cron', '2024-03-05 15:20:38', '2024-03-05 07:20:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18651', '9106', 'action started via WP Cron', '2024-03-05 15:20:38', '2024-03-05 07:20:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18650', '9106', 'action created', '2024-03-05 15:20:32', '2024-03-05 07:20:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18609', '9091', 'action complete via WP Cron', '2024-02-25 09:00:22', '2024-02-25 01:00:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18608', '9091', 'action started via WP Cron', '2024-02-25 09:00:22', '2024-02-25 01:00:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18619', '9095', 'action created', '2024-02-27 09:10:03', '2024-02-27 01:10:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18615', '9092', 'action complete via WP Cron', '2024-02-26 09:07:59', '2024-02-26 01:07:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18614', '9092', 'action started via WP Cron', '2024-02-26 09:07:59', '2024-02-26 01:07:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18618', '9094', 'action complete via WP Cron', '2024-02-27 09:10:03', '2024-02-27 01:10:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18617', '9094', 'action started via WP Cron', '2024-02-27 09:10:03', '2024-02-27 01:10:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18624', '9096', 'action complete via WP Cron', '2024-02-29 09:23:41', '2024-02-29 01:23:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18629', '9099', 'action created', '2024-03-01 19:21:16', '2024-03-01 11:21:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18630', '9099', 'action started via Async Request', '2024-03-01 19:21:22', '2024-03-01 11:21:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18631', '9099', 'action complete via Async Request', '2024-03-01 19:21:22', '2024-03-01 11:21:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18621', '9095', 'action complete via WP Cron', '2024-02-28 09:21:48', '2024-02-28 01:21:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18620', '9095', 'action started via WP Cron', '2024-02-28 09:21:48', '2024-02-28 01:21:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18623', '9096', 'action started via WP Cron', '2024-02-29 09:23:41', '2024-02-29 01:23:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18635', '9100', 'action started via WP Cron', '2024-03-03 10:00:58', '2024-03-03 02:00:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18636', '9100', 'action complete via WP Cron', '2024-03-03 10:00:58', '2024-03-03 02:00:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18655', '9107', 'action created', '2024-03-06 10:13:47', '2024-03-06 02:13:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18666', '9107', 'action complete via WP Cron', '2024-03-07 13:36:17', '2024-03-07 05:36:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18627', '9097', 'action complete via WP Cron', '2024-03-01 09:54:28', '2024-03-01 01:54:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18626', '9097', 'action started via WP Cron', '2024-03-01 09:54:28', '2024-03-01 01:54:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18632', '9098', 'action started via WP Cron', '2024-03-02 09:55:36', '2024-03-02 01:55:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18633', '9098', 'action complete via WP Cron', '2024-03-02 09:55:36', '2024-03-02 01:55:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18634', '9100', 'action created', '2024-03-02 09:55:36', '2024-03-02 01:55:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18643', '9103', 'action complete via WP Cron', '2024-03-04 16:58:55', '2024-03-04 08:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18642', '9103', 'action started via WP Cron', '2024-03-04 16:58:54', '2024-03-04 08:58:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18639', '9101', 'action complete via WP Cron', '2024-03-04 10:06:55', '2024-03-04 02:06:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18638', '9101', 'action started via WP Cron', '2024-03-04 10:06:55', '2024-03-04 02:06:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18654', '9105', 'action complete via WP Cron', '2024-03-06 10:13:47', '2024-03-06 02:13:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18665', '9107', 'action started via WP Cron', '2024-03-07 13:36:17', '2024-03-07 05:36:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18648', '9102', 'action complete via WP Cron', '2024-03-05 10:13:12', '2024-03-05 02:13:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18647', '9102', 'action started via WP Cron', '2024-03-05 10:13:12', '2024-03-05 02:13:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18653', '9105', 'action started via WP Cron', '2024-03-06 10:13:47', '2024-03-06 02:13:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18656', '9108', 'action created', '2024-03-07 01:28:24', '2024-03-06 17:28:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18657', '9108', 'action started via Async Request', '2024-03-07 01:29:37', '2024-03-06 17:29:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18658', '9108', 'action complete via Async Request', '2024-03-07 01:29:37', '2024-03-06 17:29:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18659', '9109', 'action created', '2024-03-07 01:29:38', '2024-03-06 17:29:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18660', '9109', 'action started via WP Cron', '2024-03-07 01:30:51', '2024-03-06 17:30:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18661', '9109', 'action complete via WP Cron', '2024-03-07 01:30:51', '2024-03-06 17:30:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18662', '9110', 'action created', '2024-03-07 02:20:50', '2024-03-06 18:20:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18663', '9110', 'action started via WP Cron', '2024-03-07 02:35:41', '2024-03-06 18:35:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18664', '9110', 'action complete via WP Cron', '2024-03-07 02:35:41', '2024-03-06 18:35:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18667', '9111', 'action created', '2024-03-07 13:36:17', '2024-03-07 05:36:17');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
